[Setup]
AppID = 0x1E01
Name = GPU Boost
GroupID = 0xFF
SubGroupID = 0x10
Order = 0x10
Version = 1.00.01
Install = Setup.exe -s
Uninstall = setup.exe -u -s
IsSupported = IsSupported.dll
SetupIcon = AppSetup.png
BarItem = 1
MainDll = GpuTuning.dll
BarIcon = \resource\button\bar_button
Size = 20MB